Support

Forum

Forum

Anmeldung

Geben Sie Ihren Benutzernamen und Ihr Passwort ein, um sich anzumelden.

Erfahrungen Linux Server / Firebird 2.5 ?

robatp
Neuling
Themenersteller
Verfasst am: 20.01.2015 [11:42]
Hallo zusammen,

hat hier mittlerweile jemand Erfahrungen gemacht ob ein Orgamax 13 mit einem Firebird 2.5 super auf einem Linux Server funktioniert? Bekomme da momentan nur die Meldung dass unter der Server IP keine Datenbank zu finden sei. Mit einem separaten sql Client kann ich auf die DB aber zugreifen...

Ist das Orgamax 2015 da schon weiter? Läuft das mit einem Firebird 2.5 unter Linux zusammen?

Vielen Dank für eine Auskunft!

Gruß
R.Perkuhn
Angeal
Guru
Verfasst am: 20.01.2015 [12:01]
Im Prinzip funktioniert das.

Hier mal der passende Thread dazu
https://www.deltra.com/service-hilfe/forum/beitraege/installation-update-15/db-auf-linux-mit-demo-1891/ Beste Grüße
Angeal
----------------------------------
Korrigiert mich wenn ich falsch liege.
Rechtschreibfehler dürfen behalten werden und unterstreichen nur meine Individualität.
robatp
Neuling
Themenersteller
Verfasst am: 21.01.2015 [00:13]
Hallo,
danke, den Link kenne ich. Wir haben auch schon seit Jahren die Kombination Orgamax 2010 / Firebird 2.0 problemlos im Einsatz. Mir geht es hier explizit um die Versionen, welche Kombinationen funktionieren erfahrungsgemäß?

Hintergrund ist: ich wollte unserenin die Jahre gekommenen Server durch einen neuen ersetzen mit aktuellem Linux. Da ist natürlich Firebird 2.5 im Repository drin, gibts ja nu auch schon eine Weile....
2013 war die Aussage von deltra noch: Firebird 2.1 ist offiziell die unterstützte Version, 2.5er eher experimentell...
(https://www.deltra.com/service/forum/beitraege/installation-update-15/orgamax-2013-und-linux-server-welche-firebird-version-funktioniert-2417/#pid10423)


Ist das inzwischen anders, z.B. mit dem 2015er Orgamax ?
Gibts da vielleicht eine Aussage von den deltra Entwicklern? Wäre nett...

Gruß
R.Perkuhn
Horst_Krause
Neuling
Verfasst am: 29.01.2015 [17:29]
Wir haben das aktuelle orgamax mit einer Firebird 2.5 unter gentoo Linux im Einsatz. Wenn es endlich mal läuft, dann funktioniert es ganz ok.

Ist halt jedes mal ein elendes rumprobieren, bis man mal die richtige FB Version hat. Weil vor OM 15 ging FB 2.5 gar nicht und seit OM 15 muss es FB 2.5 sein.

Wenn updaten, dann also beides. icon_smile.gif

orgaMAX Forum hat 4532 registrierte Benutzer, 5461 Themen und 17961 Antworten.
Es werden durchschnittlich 6.15 Beiträge pro Tag erstellt.

Zur Zeit sind 0 Benutzer online, davon 0 registrierte Benutzer.
Heute waren bereits 0 registrierte Benutzer online.

SUPPORT HOTLINE

Wir sind für Sie da!

+49 (0) 5231 7090-0

Montag - Freitag
8:00 - 12:00 und 13:00 - 18:00 Uhr